problem in installing gurobipy

Hey, 

I trying to install gurobipy but persistently I receive this error:

Could not find a version that satisfies the requirement gurobipy (from versions:)

no matching distribution found for gurobipy

 

any help

Please sign in to leave a comment.